<!DOCTYPE html>
<html>
<head>
  <script>
   function js(id,text){
      document.getElementById(id).innerHTML=text;
   }
  </script>

</head>
<body>
<h2 >What you love?</h2>
<h3 id="love"></h3>
<button type="button" onclick="js('love','I love javascript')">
love</button>
</body>
</html>